<md-content 
	layout="column" 
	layout-align="start center">
	<md-toolbar>
		<h2>Memory usage</h2>
	</md-toolbar>
	<p>Here is system memory usage. contact administrator to extend storage size.</p>
    <nvd3 
    	options="chartOptions" 
    	data="chartData">
    </nvd3>
</md-content>